<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.97969" dead="1" death_count="0" death_pos.x="-2552.15" death_pos.y="1574.21" enemies_killed="21" gold="481" gold_all="566" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="6" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="508.467" playtime_str="0:08:28" projectiles_shot="401" streaks="0" teleports="1" wands_edited="2" world_seed="1391939156" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.69064" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="3" gold="23" gold_all="108" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="116.133" playtime_str="0:01:56" projectiles_shot="53" streaks="0" teleports="0" wands_edited="2" world_seed="1391939156" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

